Scala bindings for plotly.js

7 versions found for plotly-core
JVM:
2.12 2.13
Scala.js 1.x:
2.12 2.13
JVM:
2.12 2.13
Scala.js 1.x:
2.12 2.13
JVM:
2.12 2.13
Scala.js 1.x:
2.12 2.13
JVM:
2.12 2.13
Scala.js 1.x:
2.12 2.13
JVM:
2.12 2.13
Scala.js 1.x:
2.12 2.13
JVM:
2.12 2.13
Scala.js 1.x:
2.12 2.13
JVM:
2.12 2.13
Scala.js 1.x:
2.12 2.13